makeqpf(1)

NAME

makeqpf - Create qpf files from TTF and BDF files.

DESCRIPTION

Qt Prerendered Font (QPF) is a light-weight non-scalable font format specific to Qt/Embedded. makeqpf is a tool that assists producing QPF files from TTF and BDF files.

SYNTAX

makeqpf [ -A ] [ -f spec-file ] [ font ... ] -A
  Render and save all fonts in fontdir
-f spec-file
  File of lines:
    fontname character-ranges
  eg.
    smoothtimes 0-ff,20a0-20af
font
  Font to render and save

FILES

$(QTDIR)/lib/fonts/fontdir

AUTHORS

TrollTech <http://www.trolltech.com/>